uuid: 7c0c3159-b1b5-4203-a309-561980c4b4a2
langcode: en
status: true
dependencies:
  config:
    - field.field.node.features.body
    - field.field.node.features.field_highlight
    - field.field.node.features.field_image
    - field.field.node.features.field_image_link
    - field.field.node.features.field_meta_tags
    - field.field.node.features.field_mt_banner_image
    - field.field.node.features.field_mt_subheader_body
    - field.field.node.features.field_responsive_blocks
    - field.field.node.features.field_subtitle_text
    - node.type.features
  module:
    - entity_reference_revisions
    - image
    - metatag
    - text
    - user
id: node.features.default
targetEntityType: node
bundle: features
mode: default
content:
  body:
    label: hidden
    type: text_default
    weight: 4
    settings: {  }
    third_party_settings: {  }
    region: content
  field_highlight:
    type: entity_reference_revisions_entity_view
    weight: 3
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    region: content
  field_image:
    weight: 5
    label: above
    settings:
      image_style: ''
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
  field_image_link:
    type: entity_reference_revisions_entity_view
    weight: 2
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    region: content
  field_meta_tags:
    weight: 6
    label: above
    settings: {  }
    third_party_settings: {  }
    type: metatag_empty_formatter
    region: content
  field_mt_subheader_body:
    weight: 1
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_subtitle_text:
    weight: 0
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  share_everywhere:
    weight: 4
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  addtoany: true
  field_mt_banner_image: true
  field_responsive_blocks: true
  langcode: true
  links: true
  search_api_excerpt: true
